Subject: Re: Shift updates- October
From: Subir Chakma <[email-masked]>
To: Tushar Raina <[email-masked]>
Cc: ashish <[email-masked]>
Date: Mon, 30 Oct 2017 17:09:01 +0530 (IST)

Ashish- 

Please note the changes accordingly. Thanks 

From: "Tushar Raina" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, October 29, 2017 8:04:36 AM 
Subject: Re: Shift updates- October 

Hi Sir, 

For the last week Mon-Sun (23-29). I was allowed by Deeksha mam to log out whenever I want if the workflow is less. This exception was given due to I was not given any off for Mon-Sun (23-29) and that to I was not well. 28th was my 12 hour shift 7am-7pm but I left early by 1 in the afternoon due to bad throat this leave was also approved by mam. On 22nd I did a 15 hour shift from 7am-10pm due to harsh's sudden leave. 

Regards, 
Tushar 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Saturday, October 28, 2017 3:50:46 PM 
Subject: Shift updates- October 

Dear All, 

Attendance is being reviewed for the month of October, 2017. 

If you'd a change of shift , off, leave including half-days and other exceptions during the period , please notify by replying to this email (do not mark reply to all) 

Most of the changes are noted, however, it's important to ensure nothing has been missed out to avoid attendance issues.Thank you in advance for your cooperation. 

Best, 
_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: +91 120 4332621, Ext: 2 3 
Mob: +91 9716481117 
Skype: subirlsm